2024-07-15 19:26 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002695MadProfessorMariarti[All Projects] Generalpublic2015-12-26 10:00
Reportervanfanel 
Assigned ToStingRayProject InfoMad Professor Mariarti (Krisalis)
http://www.whdload.de/games/MadProfessorMariarti.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0002695: Game plays slower in some sections / has slowdowns in plain 68000 7Mhz Amiga
DescriptionGameVersion: english,pal,1 disks
SlaveVersion: Version 1.1 from 2006.07.10

Game plays slower in some sections / has slowdowns in plain 68000 7Mhz Amiga systems, due to added blitterwaits.
Slowdowns no present in floppy versions.
Slave needs CUSTOM option to disable added blitterwaits.
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetOCS
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad17.1
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0004742

StingRay (developer)

Fixed in v1.2, blitter wait patches are skipped on 68000, WHDLoad v17+ features are used (config) and 68000 quitkey support has been added too.
+Notes

-Issue History
Date Modified Username Field Change
2013-03-11 19:20 administrator New Issue
2013-03-11 19:20 administrator Status new => assigned
2013-03-11 19:20 administrator Assigned To => Bored Seal
2015-12-26 10:00 StingRay Note Added: 0004742
2015-12-26 10:00 StingRay Status assigned => resolved
2015-12-26 10:00 StingRay Resolution open => fixed
2015-12-26 10:00 StingRay Assigned To Bored Seal => StingRay
+Issue History